

.arrowgreen{
	width: 155px; /*width of menu*/
	/*border-style: solid solid none solid;
	border-color: #94AA74;
	border-size: 1px;
	border-width: 1px; */
}

.arrowgreen ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.arrowgreen li a{
	/*font: bold 12px Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Cookie';font-size: 22px;
	display: block;
	background: transparent url(arrow_media/arrowgreen_5.gif) 100% 0;
  	height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 1px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: rgba(0,255,0,1) /*#5E7830*/;
}

.arrowgreen li a:hover{
	color: rgba(255,255,255,1) /*#26370A*/;
	background-position: 100% -32px;
}

	
.arrowgreen li a.selected{
	color: rgba(255,255,255,1) /*#26370A*/;
	background-position: 100% -64px;
}



